/* .welcome-social-reg {float:right; margin:18px 36px -7px 0} */
/* .welcome-social-reg a {display:block; height:44px; padding:0 20px; background:#ee2852; color:#fff; font-weight:600; font-size:14px; line-height:44px; letter-spacing:0.05em; text-transform:uppercase; text-decoration:none} */
/* .welcome-social-reg a:hover {background:#000} */
/* header.fixed .welcome-social-reg {margin:11px 12px -7px 0} */

/* @media screen and (min-width:1800px) { */
    /* .welcome-social-reg a {height:58px; font-size:16px; line-height:58px} */
/* } */

/* @media screen and (max-width:1199px) { */
    /* .welcome-social-reg {margin-top:0; margin-bottom:0; display: none} */
/* } */

/* .reg-link-mobile {display:none} 

.event-header-muf {float:left; clear:left; width:275px; background:#f8f8f8; padding:30px 0 30px 30px; color:#000; margin-bottom: 20px;}

@media screen and (min-width:1800px) {
	.event-header-muf {float:right; clear:right; width:400px; margin:0 140px 0 0}
}

@media screen and (max-width:1199px) {
	.event-header-muf {float:none; width:auto; background:none; padding:0; position:absolute; left:0; top:0}
    .event-header-muf ~ .event-header-where {left:145px} 
}

@media screen and (max-width:767px) {
	.event-header-muf {position:relative; left:auto; top:auto; margin:30px 0 0 0; background:#f8f8f8; padding:30px}
    .event-header-muf ~ .event-header-where {left:0} 
}
*/

@media screen and (min-width:767px) {
	.partner_ban{margin: 60px 20px 20px 0}
	.partner_ban .mob{display: none}
	.nav-reg a{border: 0px; background-color: #ee2852;}
}
@media screen and (max-width:768px) {
	.partner_ban{margin: 60px 0 0 0}
	.partner_ban .des{display: none}
	.reg-link-mobile a{border-color: #ee2852; background-color: #ee2852; color: #fff}
	/* .lowborder {margin: 20px 0 0 0} */
    /* .reg-link-mobile {display:block; position:fixed; left:0; bottom:0; right:0; z-index:99; padding: 10px;} */
    /* .reg-link-mobile a {display:block; height:66px; text-decoration:none; text-align:center; font-weight:500; font-size:18px; line-height:66px; color:#fff; background:#ee2852; text-transform:uppercase} */
    /* .reg-link-mobile a {display:block; height:66px; text-decoration:none; text-align:center; font-weight:500; font-size:20px; line-height:66px; color:#000; background:#fff; text-transform:uppercase; border: 4px solid #000; letter-spacing: 0.05em; font-weight: 600; } */
	.arvr-text-right-mobile p.arvr-copyrights {display:none;}
}

@media screen and (max-width: 479px) {
	.window-analytics-team { width: 90%;}
	.window-close { right: 20px;}
}
.main-block h2 span {color: #7e7e7e}

.header-register-link {float: right; margin: 30px 20px 0 0; width: 24px; height: 24px; position: relative; transition: none;}
.header-register-link svg { display: block; width: 24px; height: 24px; fill: none; stroke: #fff; transition: stroke 0.2s;}

@media screen and (min-width:1200px) {
	header.fixed .header-register-link { margin: 20px 32px 0 0;}
	.exponents-item-logo{padding: 10px 30px}
	.header-search-submit button {line-height: 66px;}
	.event-header{margin: 0}
	.award-nominant-header{min-height: 80px}
	.nothing{font-size: initial; padding: 20px 0 0 20px}
	.programm-filter-params{width: 650px}
	.event-header-hash span { display: inline-block; vertical-align: top; padding: 8px 15px; margin: 20px 10px 0 10px; font-size: 18px; line-height: 27px; letter-spacing: 0.03em; text-decoration: none; color: #000; }
	.archive-card-winners-item-inner:hover::after {opacity:0}
	a.archive-card-winners-item-inner:hover::after {opacity:1}
}

@media screen and (max-width:1199px) {
	.header-register-link { margin: 23px 0px 0 40px; width: 34px; height: 34px;}
	.header-register-link svg { width: 34px; height: 34px; margin: 0; left: 0; top: 0; }
}

@media screen and (max-width: 479px){
	.header-search-link { margin: 26px 5px 0 10px;}
	.header-search-link svg { width: 29px; height: 29px; top: 2px}
	.header-register-link { margin: 26px 0px 0 10px;}
	.header-register-link svg { width: 29px; height: 29px;  top: 2px}
	.header-lang { float: left; margin: 25px 9px 0 0; width: 31px; height: 31px; font-size: 13px; line-height: 31px; }
}

/* @media screen and (min-width:1199px) and (max-width:1360px) { */
	/* .nav ul li{ margin: 0 0 0 15px; } */
/* } */

.message {margin:20px 0; padding:30px 40px 30px 92px; text-align:left}
.message::after {content:""; display:block; clear:both}
.message-title {font-weight:normal; font-size:18px; line-height:27px; position:relative; float:left; width:140px; margin:9px 0 0 0}
.message-title::before {content:""; display:block; position:absolute; left:-53px; top:-6px; width:37px; height:37px}
.message-text {margin:0 0 0 171px; color:#222; position:relative; min-height:48px}
.message-text::before {content:""; display:block; position:absolute; left:-31px; top:0; bottom:0; width:1px}
.message-text p {margin:0}
.message-text p+p {margin-top:10px}

@media screen and (max-width:1199px) {
    .message {margin:15px 0; padding:28px 30px 31px 30px}
    .message-title {font-size:20px; line-height:30px; font-weight:500; float:none; width:auto; margin:0 0 0 47px}
    .message-text {margin:17px 0 0 0; font-size:18px; line-height:27px; color:#696969}
    .message-text::before {display:none}
	.arvr-text-right-mobile p.arvr-copyrights {display:none;}    
}

.message-success {background:rgba(137, 228, 129, 0.15); border:1px solid rgba(137, 228, 129, 0.67)}
.message-success .message-title {color:#53804f}
.message-success .message-title::before {background:url(../images/message-success.svg) no-repeat center}
.message-success .message-text::before {background:#51cc47}
.message-error {background:#fef6f6; border:1px solid rgba(236, 29, 34, 0.23)}
.message-error .message-title::before {background:url(../images/message-error.svg) no-repeat center}
.message-error .message-title {color:#ec1d22}
.message-error .message-text::before {background:rgba(236, 29, 34, 0.47)}